/*
Theme Name: SportStorie
Theme URI: https://sportstorie.it
Version: 1.0.20
Description: Designed by Erase
Author: Erase
Author URI: https://sportstorie.it/
Text Domain: publisher
Template: publisher
*/

.anwp-grid-table__td, .anwp-grid-table__th {
	padding: 2px 2px !important;
}
.widget.widget_text img {
	margin: 2px 10px 2px 0 !important;
}

.squad-rows__name-1, .squad-rows__name-2 {
	display: inline !important;
}
.anwp-h-60 {
	height: 40px !important;
}
.anwp-w-60 {
	width: 40px !important;
}

#menu-item-12 ul.sub-menu {
	column-count: 2;
}

#menu-item-12 .sub-menu>li:last-child>a {
	border-bottom: 0 !important;
}
ul.menu>li .sub-menu {
	width: 240px !important;
}

.anwp_competition .post-header-inner,
.anwp_match .post-header-inner,
.anwp_standing .single-post-meta,
.anwp_club .single-post-meta,
.anwp_player .single-post-meta,
.anwp_stadium .single-post-meta {
	display: none;
}